Subject: guix-authorizations documentation

From: Christopher Rodriguez <[email-masked]>
Date: Mon, 24 Jan 2022 09:47:16 -0500

Maxime,

Thank You for the explanation. I think I understand that mechanism 
better now.

 > While it is the version of the file format, it is not the version of
 > the file, which I believe is were the confusion came from?

This is exactly right, that's where my confusion came from.

Ludovic: I'll amend my patch to more explicitly document the version 
field in this way.

Hopefully, it will be sent here by the end of the day. Thank You both 
for Your help!

--

Christopher Rodriguez